#skip-to-main-content{display: block !important;opacity: 0;height: 1px;}
.dropdown-cloud__inner .sm-icon-blk__imgw img{cursor: pointer;}
.theme-color.theme-color--typeEmpty1 .theme-color__text {
  color: #52328c;
}
.theme-color.theme-color--typeEmpty1 .theme-color__background {
  background-color: #52328c;
}
.theme-color.theme-color--typeEmpty1 .theme-color__promo-row {
  background-color: #12a1ef;
}
.theme-color.theme-color--typeEmpty1 .theme-color__dark-text {
  color: #12a1ef;
}

.theme-color.theme-color--typeEmpty1 .form-control-dropdown--single .form-control-dropdown__rc .option-label input + span::before {
  background: #a8dcd6;
}

.theme-color.theme-color--typeEmpty1 .multiselect-container.dropdown-menu > .active > a {
  background: #a8dcd6;
}

.theme-color.theme-color--typeEmpty1 .slick-dots li {
  color: #52328c;
  border: 1px solid #52328c;
  background: #52328c;
}
.theme-color.theme-color--typeEmpty1 .slick-pause-play-btn {
  color: #52328c;
}

.theme-color.theme-color--typeEmpty1 .theme-color__btn {
  background-color: #52328c;
}
.theme-color.theme-color--typeEmpty1 .theme-color__btn:hover, .theme-color.theme-color--typeEmpty1 .theme-color__btn:focus {
  color: #fff !important;
  background-color: #1b6b46;
  box-shadow: none;
}

.theme-color.theme-color--typeEmpty1 .label-tag--color-reversed {
  color: #FFF !important;
  background: #52328c;
}

.theme-color.theme-color--typeEmpty1 .plus-link {
  color: #52328c;
}
.theme-color.theme-color--typeEmpty1 .plus-link:hover, .theme-color.theme-color--typeEmpty1 .plus-link:focus {
  color: #52328c;
}

.theme-color.theme-color--typeEmpty1 hr.color-line {
  background: #a8dcd6;
}
.theme-color.theme-color--typeEmpty1 hr.color-line--light {
  background: #a8dcd6;
}

.theme-color.theme-color--typeEmpty1 .arrow-up-head:before {
  border-bottom: 0.5em solid #52328c;
}

.theme-color.theme-color--typeEmpty1 .normal-color-blk--bg {
  background: #a8dcd6;
}

.theme-color.theme-color--typeEmpty1 .ev-blk__title {
  color: #52328c;
}

.theme-color.theme-color--typeEmpty1 .course-blk {
  background-image: url("/html/img/course-bg-type2-1x.png");
}
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  .theme-color.theme-color--typeEmpty1 .course-blk {
    background-image: url("/html/img/course-bg-type2-2x.png");
  }
}

.theme-color.theme-color--typeEmpty1 .go-blk--plane {
  background: #a8dcd6;
}

.theme-color.theme-color--typeEmpty1.info-blk__item::before {
  color: #52328c;
}
.theme-color.theme-color--typeEmpty1 .info-blk__list:nth-child(odd) .info-blk__header {
  background: url("/html/img/index-full-banner-bg-a-1x.png") right #207f53 no-repeat;
}
.theme-color.theme-color--typeEmpty1 .info-blk__list:nth-child(even) .info-blk__header {
  background: url("/html/img/index-full-banner-bg-a-1x.png") right #207f53 no-repeat;
}

.theme-color.theme-color--typeEmpty1 .compare-blk__title-row {
  background-image: url("/html/img/compare-bg-type2-1x.png");
}
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  .theme-color.theme-color--typeEmpty1 .compare-blk__title-row {
    background-image: url("/html/img/compare-bg-type2-2x.png");
  }
}

.theme-color.theme-color--typeEmpty1 .hashtag-go-blk::before {
  color: #52328c;
}

.theme-color.theme-color--typeEmpty1 .rte-pattern-collapse__heading {
  background-image: url("/html/img/collapse-bg-type2.jpg");
}

.theme-color.theme-color--typeEmpty1 .side-img-blk__dot-list > li:before {
  background: #52328c;
}

.theme-color.theme-color--typeEmpty1 .banner::before {
  background-image: -webkit-linear-gradient(right, rgba(32, 127, 83, 0), #52328c 95%);
  background-image: linear-gradient(to left, rgba(32, 127, 83, 0), #52328c 95%);
}
.theme-color.theme-color--typeEmpty1 .banner::after {
  background-image: -webkit-linear-gradient(left, rgba(32, 127, 83, 0), #52328c 95%);
  background-image: linear-gradient(to right, rgba(32, 127, 83, 0), #52328c 95%);
}

.theme-color.theme-color--typeEmpty1 .article__tag {
  border-top: 1px solid #a8dcd6;
  border-bottom: 1px solid #a8dcd6;
}

.theme-color.theme-color--typeEmpty1 .video-sec__item {
  border-bottom: 1px solid #a8dcd6;
}
.theme-color.theme-color--typeEmpty1 .video-sec__item:first-of-type {
  border-top: 1px solid #a8dcd6;
}

.theme-color.theme-color--typeEmpty1 .list-table__row:after {
  background: #d3d3d3;
}

.theme-color.theme-color--typeEmpty1 .prenext-change {
  background-image: url("/html/img/article-change-bg-type2-1x.png");
}
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  .theme-color.theme-color--typeEmpty1 .prenext-change {
    background-image: url("/html/img/article-change-bg-type2-2x.png");
  }
}


.theme-color.theme-color--typeEmpty1 .tab-main__tab {
  color: #52328c;
  background: url("/html/img/tab-main-tab-bg-type2.jpg") right center no-repeat;
}
.theme-color.theme-color--typeEmpty1 .tab-main__tab.active {
  color: #fff;
  background-image: url("/html/img/tab-main-tab-bg-hover-type1.jpg");
  background-color: #52328c;
}

.theme-color.theme-color--typeEmpty1 .page-content--landing::after, .theme-color.theme-color--typeEmpty1 .page-content--index::after, .theme-color.theme-color--typeEmpty1 .page-content--wbanner::after {
  background-color: #52328c;
}

.theme-color.theme-color--typeEmpty1 .page-content--landing::after {
  background-image: url("/html/img/page-bg-typeEmpty1.png");
}

.theme-color.theme-color--typeEmpty1 .page-content:not(.page-content--landing):not(.page-content--index) {
  background-image: url("/html/img/article-bg-type4-1x.png");
}
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  .theme-color.theme-color--typeEmpty1 .page-content:not(.page-content--landing):not(.page-content--index) {
    background-image: url("/html/img/article-bg-type4-2x.png");
  }
}
.theme-color.theme-color--typeEmpty1 .page-content--landing {
  background-image: url("/html/img/page-bg-type5.png");
}
.theme-color.theme-color--type5 .page-content--landing.no-bg::before{
	background-image:none!important;
}
.theme-color.theme-color--typeEmpty1 .page-content--landing::before {
  background-image: url("/html/img/article-bg-type4-1x.png");
}
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  .theme-color.theme-color--typeEmpty1 .page-content--landing::before {
    background-image: url("/html/img/article-bg-type4-2x.png");
  }
}

.page-menu .theme-color.theme-color--typeEmpty1 .theme-color__text {
  color: #52328c;
}
.page-menu .theme-color.theme-color--typeEmpty1 .theme-color__background {
  background-color: #52328c;
}
.page-menu .theme-color.theme-color--typeEmpty1 .theme-color__dark-text {
  color: #12a1ef;
}

.theme-color.theme-color--typeEmpty1 .page-menu {
  background-image: url("/html/img/page-bg-typeEmpty1.png");
}
.theme-color.theme-color--typeEmpty1 .page-menu__scroller:before {
  background: -webkit-linear-gradient(left, rgba(80, 50, 140, 0) 0%, #52328c 60%);
  background: linear-gradient(to right, rgba(80, 50, 140, 0) 0%, #52328c 60%);
}

.theme-color.theme-color--typeEmpty1 .border-title-row {
  border-color: #a8dcd6;
}
.theme-color.theme-color--typeEmpty1 .header-placeholder {
  background-color: #52328c;
}

@media (min-width: 992px) {
  .theme-color.theme-color--typeEmpty1 .news-sec {
    border-right: 1px solid #a8dcd6;
  }
}

.theme-color.theme-color--typeEmpty1 .activies {
  background-image: url("/html/img/activities-bg-type2-1x.png");
}
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  .theme-color.theme-color--typeEmpty1 .activies {
    background-image: url("/html/img/activities-bg-type2-2x.png");
  }
}

.theme-color.theme-color--typeEmpty1 .main-content {
  background-image: url("/html/img/article-bg-type4-1x.png");
}
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  .theme-color.theme-color--typeEmpty1 .main-content {
    background-image: url("/html/img/article-bg-type4-2x.png");
  }
}

.theme-color.theme-color--typeEmpty1 .img-arrow-go-blk__layer {
  background: rgba(32, 127, 83, 0.85);
}
.theme-color.theme-color--typeEmpty1 a.img-arrow-go-blk__imgw:hover .img-arrow-go-blk__layer {
  background: #52328c;
}
.theme-color.theme-color--typeEmpty1 .dash-go-list__link::after {
  color: #52328c;
}
.theme-color.theme-color--typeEmpty1 .dash-go-list__link:hover::after, .theme-color.theme-color--typeEmpty1 .dash-go-list__link:focus::after {
  color: #52328c;
}

.theme-color.theme-color--typeEmpty1 .ckec p a, .theme-color.theme-color--typeEmpty1
.ckec li a, .theme-color.theme-color--typeEmpty1
.ckec td a, .theme-color.theme-color--typeEmpty1
.ckec th a {
  color: #207f53;
}

.theme-color.theme-color--typeEmpty1 .ckec hr {
  background: #a8dcd6;
}
.theme-color.theme-color--typeEmpty1 .ckec table td {
  border-bottom-color: #a8dcd6;
}

.theme-color.theme-color--typeEmpty1 .rte-tipsrow__tips {
  background-image: url("/html/img/activities-tips-bg-type2-1x.png");
}
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  .theme-color.theme-color--typeEmpty1 .rte-tipsrow__tips {
    background-image: url("/html/img/activities-tips-bg-type2-2x.png");
  }
}

.theme-color--type1.page_static a{
  text-decoration: underline;
  color: #7a5dae !important;
}
.undlying-link {
	text-decoration: underline;
	color: #7a5dae !important;
}
.title-color-purple{
	color: #52328c !important;
}
.col-half{
	float: left;
    margin-top: 5em;
    margin-bottom: 6em;
}
.col-half img{
	width:100% ;
}
.text-panel{
	padding: 0 2.5em;
	font-weight: 500;
	width: 100%;
	min-width:100%;
	max-width:100%;
}
.subscribe-email-input{
	border-radius: 1em;
    background: #f3f3f3;
    border: none;
    padding: 10px 15px;
    font-size: 1.125em;
}
.subscribe-verify{
	display:none;
}
.subscribe-button{
	background: #52328c;
    color: #fff;
    padding: 10px 30px;
    font-size: 1.125em;
    border-radius: 1em;
}
.list-thumbnail-box{
	padding-top: 1em;
	padding-bottom: 1em;
}
.circle-thumbnail{
	border-radius: 50%;
}
.static-panel{
	 margin: 0em 6em 7.5em 6em !important; 
	 top: 1.5em ;
}
.filter-bar--shadow-bar.static-panel{
	padding-bottom:3.90714286em; 
}
.static-panel .div_text_justify {
  text-align:inherit;
}

.top-bg-purple{
	min-height:10em;
}
.underlying-title:after {
    position: absolute;
    z-index: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 1px;
    content: "";
}
.sitemap-list-table{
	width: 100%;
}
.list_table_column{
	width: 33.33333%;
    float: left;
}
.sitemap-list-table > .list_table_column:last-child{
/*	clear:left; */
}
.sub-section-title{
	font-size: 1.35em;
    color: #52328c;
	font-weight:600;
}
.sitemap-list-table li{
	color: #52328c ;
	margin-bottom:0.5em ;
}
.sitemap_row_table {
	margin-top: 1em;
}
.purple-title{
	color:#52328c;
}

@media (max-width: 767.98px) {
    .static-panel.filter-bar--shadow-bar{padding:15px;}
	.filter-bar--shadow-bar.static-panel{
	 padding-bottom:3.90714286em; 
	}
	.col-half{
		float:left;
	}
	.list_table_column{
		width: 100%;
		float: none;
	}
	.sitemap_row_table {
		margin-top: 0;
	}
	.static-panel {
		margin: 2em .5em 2.5em .5em !important;
	}
	.text-panel{
		padding: 0 1em;
	}
}
.soc-icon-list__icon.ico-facebook-white, .soc-icon-list__icon.ico-youtube-white{
	color: #fff;
}
.soc-icon-list__icon.ico-instagram-white{
	color: #fff;
    -webkit-text-fill-color: unset;
}
.theme-color.theme-color--typeEmpty1.row_line_grey .list-table__row:after, .theme-color.theme-color--typeEmpty1.row_line_grey  hr.color-line--light {
    background: #d3d3d3;
}
.theme-color.theme-color--typeEmpty1.row_line_purple  hr.color-line--light {
	background: #7a5dae;
}
.sitemap_list_sub{
	margin-top: 0.5em;
}
input[type=checkbox] + label {
  display: block;
  margin: 0.2em;
  cursor: pointer;
  padding: 0.2em;
}

input[type=checkbox] {
  display: none;
}

input[type=checkbox] + label:before {
  content: "\2714";
    border: 0.1em solid #8e8e8e;
    border-radius: 0.2em;
    width: 1em;
    height: 1em;
    padding: 0 0.25em;
    margin-right: 0.2em;
    vertical-align: bottom;
    color: transparent;
    transition: .2s;
}

input[type=checkbox] + label:active:before {
  transform: scale(0);
}

input[type=checkbox]:checked + label:before {
  background-color: #fff;
  border-color: #8e8e8e;
  color: #000;
}

input[type=checkbox]:disabled + label:before {
  transform: scale(1);
  border-color: #aaa;
}

input[type=checkbox]:checked:disabled + label:before {
  transform: scale(1);
  background-color: #bfb;
  border-color: #bfb;
}
.list-table_head_j{
	margin-bottom: 1em !important;
    font-size: 1.4em !important;
    background: transparent !important;
    color: #7e7eca !important;
}

ul.sitemap_list ul {list-style-type: disc;}
.no_td_line .list-table__td{border-bottom: 0px !important;}
.color-line.color-line-grey{background: #d3d3d3 !important ;}
.no_td_line .color-line.color-line-grey{margin: 0 !important;} 
.list-table__row.bot-border-grey:after {background:  #d3d3d3 !important;}
.ev-row__blk.one-row-two-items .ev-blk__img {
		width: 50%;
		margin-right: 1em;
}

.img-404-top{position: relative;    height: 380px;}
.img-404-top > img{
  position: absolute;
  left: -30%;
  right: -30%;
  margin: auto;
}
.page-menu__link h2{font-size: 1rem;}
.hide_ele{
	border: 0; 
  clip: rect(0 0 0 0); 
  clip-path: polygon(0px 0px, 0px 0px, 0px 0px);
  -webkit-clip-path: polygon(0px 0px, 0px 0px, 0px 0px);
  height: 1px; 
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  white-space: nowrap;
}
@media (max-width: 767.98px){
  .img-404-top{position: relative;    height: 260px;}
}
/*** edited on 20190708 ***/
@media (max-width: 767.98px){
	.no_td_line .color-line.color-line-grey{display:none;} 
	.list-table__th, .list-table__td {
		padding: 0.9375em 1em 0 !important;
	}
    .list-table__th, .list-table__td.coworking-table__td-type-d {
		padding: 0.2em 0.66666667em !important;
        max-width: 7.33333333em;
	}
	.list-table__th{max-width:100%;}
	.platform-table .list-table__td--mob-nowrap.course-table__td-type-a{
		max-width:70%;
    padding-top: 35px !important;
	}
  .course-table .list-table__row{padding-top: 0;}
  .govjob-table .list-table__row{padding-top: 0 !important;}
  .platform-table.course-table  .list-table__row {
      padding: 1.125em 0 0.9375em;
  }
}
.div_text_justify {
	text-align: justify;
}
.div_link_typeEmpty1  a {
	color: #52328c ;
	text-decoration: underline;
}

/*** edited on 20190710 ***/
.container-404{
	padding:3em 0 ;
}
.img-404-top{
	margin-top: 1.5em ;
}
.img-404-top, .text-404 {
	margin-bottom: 1.5em ;
}
.btn-404 {
	margin-bottom: 2.5em ;
}
.text-404 {
	text-align: center;
}
.img-404-top, .btn-404, .img-404-bot{
	justify-content: center;
    display: flex;
}
.btn-404 a{
	color: #fff ;
}

	.img-404-top > img{
		width:150%;
    height: auto;
	}
}
main:has(.img-404-top) {
	background-position-y: inherit;
    background-size: 101% 133%;
    background-position: center;
 }
/*** edited on 20170716 ***/
.activities-blk > .container > .ev-row {
	margin-top: 0 ;
}
.compare-blk.compare-blk--large , .compare-blk.compare-blk--large .compare-blk__main {
	width: 100% ;
}
/*** edited on 20170725 ***/
.govCareer_row{
    width: auto;
    MARGIN: 0 1em;
}

@media (min-width: 992px) {
  .normal-item-slider--desktop-2 .normal-item-slider__itm {
    width: 50%;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .normal-item-slider--desktop-2 .normal-item-slider__itm {
    width: 50%;

  }
}

/*** edited on 20170731 ***/
.space_empty_box{
	height: 10rem ;
}

@media (min-width: 480px) {
	.shadow-card-blk.shadow-card-blk--col-3{
		width: calc(33% - 1.75em) ;
	}
}

/*** edited on 20170823 ***/
main.no-padding .page-menu{
	padding-top: 1.5em !important ;
	padding-bottom: 1.375em !important ;
}


@media (max-width: 480px) {
  .img-404-top{position: relative;    height: 150px;}
  .img-404-top > img{
    position: absolute;
    left: -50%;
    right: -50%;
    margin: auto;
  }
}



.info-blk__list.ttl_itm_0 .info-blk__more,
.info-blk__list.ttl_itm_1 .info-blk__more,
.info-blk__list.ttl_itm_2 .info-blk__more,
.info-blk__list.ttl_itm_3 .info-blk__more,
.info-blk__list.ttl_itm_4 .info-blk__more,
.info-blk__list.ttl_itm_5 .info-blk__more,
.info-blk__list.ttl_itm_6 .info-blk__more,
.info-blk__list.ttl_itm_7 .info-blk__more,
.info-blk__list.ttl_itm_8 .info-blk__more,
.info-blk__list.ttl_itm_9 .info-blk__more,
.info-blk__list.ttl_itm_10 .info-blk__more,
.info-blk__list.ttl_itm_11 .info-blk__more,
.info-blk__list.ttl_itm_12 .info-blk__more,
.info-blk__list.ttl_itm_13 .info-blk__more,
.info-blk__list.ttl_itm_14 .info-blk__more,
.info-blk__list.ttl_itm_15 .info-blk__more,
.info-blk__list.ttl_itm_16 .info-blk__more,
.info-blk__list.ttl_itm_17 .info-blk__more,
.info-blk__list.ttl_itm_18 .info-blk__more,
.info-blk__list.ttl_itm_18 .info-blk__more,
.info-blk__list.ttl_itm_19 .info-blk__more,
.info-blk__list.ttl_itm_20 .info-blk__more,
.info-blk__list.ttl_itm_21 .info-blk__more,
.info-blk__list.ttl_itm_22 .info-blk__more,
.info-blk__list.ttl_itm_23 .info-blk__more,
.info-blk__list.ttl_itm_24 .info-blk__more,
.info-blk__list.ttl_itm_25 .info-blk__more,
.info-blk__list.ttl_itm_26 .info-blk__more,
.info-blk__list.ttl_itm_27 .info-blk__more,
.info-blk__list.ttl_itm_28 .info-blk__more{
  display: none;
}


@media (max-width: 767.98px){
  .info-blk__list.ttl_itm_10 .info-blk__more,
  .info-blk__list.ttl_itm_11 .info-blk__more,
  .info-blk__list.ttl_itm_12 .info-blk__more,
  .info-blk__list.ttl_itm_13 .info-blk__more,
  .info-blk__list.ttl_itm_14 .info-blk__more,
  .info-blk__list.ttl_itm_15 .info-blk__more,
  .info-blk__list.ttl_itm_16 .info-blk__more,
  .info-blk__list.ttl_itm_17 .info-blk__more,
  .info-blk__list.ttl_itm_18 .info-blk__more,
  .info-blk__list.ttl_itm_18 .info-blk__more,
  .info-blk__list.ttl_itm_19 .info-blk__more,
  .info-blk__list.ttl_itm_20 .info-blk__more,
  .info-blk__list.ttl_itm_21 .info-blk__more,
  .info-blk__list.ttl_itm_22 .info-blk__more,
  .info-blk__list.ttl_itm_23 .info-blk__more,
  .info-blk__list.ttl_itm_24 .info-blk__more,
  .info-blk__list.ttl_itm_25 .info-blk__more,
  .info-blk__list.ttl_itm_26 .info-blk__more,
  .info-blk__list.ttl_itm_27 .info-blk__more,
  .info-blk__list.ttl_itm_28 .info-blk__more{
    display: block;
  }
}